<?xml version="1.0" encoding="utf-8"?>
<Game id="24014" name="拳皇wing1.9" version="20170808" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="The King Of Fighters Wing v1.9.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
